/* 
--------------------------------------------------------------*/

@font-face {
    font-family: "rabiohead";
    src: url("../fonts/rabiohead.ttf");
}

.superfont h3 {
    font-family: rabiohead,arial,verdana,sans-serif;
    font-size: 2.2em;
    text-align: center;
    color: #650360;
    font-size: 2.7em;
    margin: 0;
    line-height: 1;
}
.superfont label {
    float: left;
}


/* BOTTOM BIG IMAGES*/

.secondpage #imgRedBordertwo .blockE .nw, .secondpage #imgRedBordertwo .blockE .ne {
    background-image: url("http://www.autism.org.uk/layouts/NAS/images/cnr-pink.png");
} 

.secondpage #imgPurpleBordertwo .blockE .nw, .secondpage #imgPurpleBordertwo .blockE .ne {
    background-image: url("http://www.autism.org.uk/layouts/NAS/images/cnr-purple.png");
}

.secondpage #imgRedBordertwo .blockE{
    border-color: #c7000b;
}

.secondpage #imgPurpleBordertwo .blockE{
    border-color: #5c2459;
}


.secondpage #imgRedBordertwo .blockE .blockBody {
    border-color: #c7000b #C8C9BE;
}

.secondpage #imgPurpleBordertwo .blockE .blockBody {
    border-color: #5c2459 #C8C9BE;
}

.secondpage #pageWrap #imgRedBordertwo .blockE h2, .secondpage .imagesBlockBottom #imgRedBordertwo .block h2{
    background-image: url("http://www.autism.org.uk/layouts/NAS/images/bg_red.jpg");
}

.secondpage #pageWrap #imgPurpleBordertwo .blockE h2, .secondpage .imagesBlockBottom #imgPurpleBordertwo .block h2{
    background-image: url("http://www.autism.org.uk/layouts/NAS/images/bg_purple.jpg");
}


.secondpage .featuredContentBlockInner .descriptionText strong{
    float: right;
    margin-right: 10px;
    position: relative;
    top: -27px;
}

.secondpage .blockJ .listStyleFour #pushforaction {
  overflow: hidden;
}



/* OVERLAY
--------------------------------------------------------------*/

/* BLACK OVERLAY */

.widget .black_overlay{
            display: none;
            position: fixed;
            top: 0%;
            left: 0%;
            width: 100%;
            height: 178%;
            background-color: black;
            z-index:1001;
            -moz-opacity: 0.5;
            opacity:.50;
            filter: alpha(opacity=50);
        }


.widget .white_content {
   background-color: white;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7);
    display: none;
    left: 50%;
    overflow: hidden;
    padding: 19px;
    position: fixed;
    top: 17%;
    margin-left: -350px;
    width: 700px;
    z-index: 1002;
}






/* LIGHT BOX ON OVERLAY */

.widget .asterisk {
    color: Red;
    margin-left: 3px;
    margin-right: 5px;
}

.widget #actionFormWrapper1{
    font-weight: 600;
}

.widget #actionFormWrapper1 h1{
    font-family: arial,​verdana,​sans-serif;
    font-size: 1.85em;
    margin-top: 0px;
    margin-bottom: 20px;
}

.widget #actionFormWrapper1 h2{
    font-weight: 600;
}

.widget #actionFormWrapper1 fieldset h2{
    margin-bottom: 4px;
    margin-top: 14px;
}

.widget #actionFormWrapper1 p{
    font-size: 0.88em;
    padding-bottom: 20px;
    border-bottom: 1px solid #E4E4DF;
    margin-bottom: 6px;
    font-weight: normal;
}

.widget #actionFormWrapper1 fieldset ul{
    padding: 1px;
}

.widget #actionFormWrapper1 ul li{
   background: none;
   margin-bottom: 14px;
   font-size: 0.9em;
   margin-right: 15px;
   padding-left: 0;
}


.widget #actionFormWrapper1 li .halfline{
    background: url("http://www.autism.org.uk/layouts/NAS/images/bg_gradient.png") repeat-x scroll left top #FFFFFF;
    width: 100%;
}



.widget #actionFormWrapper1 select{
    height: 32px;
    width: 66px;
    float: left;
}


.widget #actionFormWrapper1 input, .widget #actionFormWrapper1 textarea {
    border: 1px solid #CFCFCF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1) inset;
    height: 11px;
    width: 180px;
    color: #444444;
}
.widget input[type="text"], .widget textarea, .widget button {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EFEFEF;
}
.widget input[type="text"], .widget textarea, .widget select {
    margin-left: 1px;
    padding: 7px;
}
.widget input[type="text"], .widget textarea, .widget select {
    font-family: Lucida Grande,Lucida Sans Unicode,sans-serif;
    font-size: 13px;
    resize: none;
    vertical-align: middle;
}

.widget #actionFormWrapper1 textarea{
    width: 100%;
    height: 68px;
}

.widget #actionFormWrapper1 .leftspace{
    float: left;

}

.widget #actionFormWrapper1 .rightspace{
    float: left;

}

.widget #actionFormWrapper1 table {
    border-collapse: separate;
    border-spacing: 1px 15px;
}


.widget #actionFormWrapper1 td, .widget #actionFormWrapper1 th {
    border-style: none;
    border-width: 0 0 1px;
    text-align: right;
    padding: 0;
    background: none;
    font-size: 0.9em;
}



.widget .floatleftCell{
    float:left
}



.widget .labelFloatRight{
    width: 80px;
    text-align:right;
    float: left;
    vertical-align: middle;
    padding: 5px 3px;
}

.widget .inputFloatLeft{
    width: 190px;
    float: left;
}

.widget #actionFormWrapper1 .postcode input {
 width: 50px;
}

.widget #actionFormWrapper1 .longInputField  input{
    width: 247px; !important
}


.widget #actionFormWrapper1 .footerCheckboxes input{
    width: 13px;
    height: 13px;
}

.widget #actionFormWrapper1 .footerCheckboxes{
    font-weight: 400;
}

.widget #actionFormWrapper1 .footerCheckboxes a{
    color: RED;
    text-decoration: none;
}

.widget #actionFormWrapper1 .footerCheckboxes a:hover{
    text-decoration: underline;
}

.widget #actionFormWrapper1 .footerCheckboxes:last-child{
    border-bottom: 1px solid #E4E4DF;
    padding-bottom: 30px;
}

.widget .actionFormButtons a{
    color: #666666;
    text-decoration: none;
    font-weight: 400;
    font-size: 0.88em;
}

.widget .actionFormButtons a:hover{
    text-decoration: underline;
}




.widget .pinkyblock {
    height: 32px;
    /*bottom: -29px;
    position: absolute !important;
    right: -3px;*/
}
.widget .pinkButtonSave {
    display: block;
    float: left;
    position: relative;
}

.widget .pinkyblock .west, .widget .pinkyblock .east {
    height: 22px;
}
.widget .pinkButtonSave .west {
    /*background: url("/layouts/NAS/images/core/westlight.png") repeat-y scroll 0 0 transparent;*/
    background-color: #E72974;
    left: 0;
    position: absolute;
    top: 4px;
    width: 4px;
}

.widget .pinkButtonSave .east {
    /*background: url("/layouts/NAS/images/core/eastlight.png") repeat-y scroll 0 0 transparent;*/
   background-color: #E72974;
    position: absolute;
    right: 2px;
    top: 4px;
    width: 8px;
}
.widget .pinkyblock .north, .widget .pinkyblock .south {
    width: 104px;
}
.widget .pinkButtonSave .north {
    /*background: url("/layouts/NAS/images/core/northlight.png") repeat-x scroll 0 0 transparent;*/
      background-color: #E72974;
    display: block;
    height: 4px;
    left: 4px;
    position: absolute;
    top: 0;
}

.widget .pinkButtonSave .south {
    /*background: url("/layouts/NAS/images/core/southlight.png") repeat-x scroll 0 0 transparent;*/
    background-color: #E72974;
    bottom: 3px;
    height: 7px;
    left: 4px;
    position: absolute;
}

.widget .pinkButtonSave .pinkBlockButtonsave {
   background-color: #E70033;
    display: block;
    float: left;
    margin-left: 4px;
    margin-right: 6px;
   /*margin-top: 3px;*/
    min-height: 27px;
    padding-left: 11px;
    padding-right: 11px;
    padding-top: 2px;
    position: relative;
    vertical-align: middle;
}

.widget a.formNext {
    border: none !important;
    background-color: transparent;
    text-decoration: none;
}
.widget a.formNext:hover {
    border: none;
    background-color: transparent;
    text-decoration: underline;
}

.widget a.formNext:active {
    border: none;
    background-color: transparent;
}
.widget .pinkButtonSave .nowe {
    background: url("http://www.autism.org.uk/layouts/NAS/images/nwlight.png") no-repeat scroll 0 0 transparent;
    height: 4px;
    left: 0;
    position: absolute;
    top: 0;
    width: 4px;
}

.widget .pinkButtonSave .noea {
    background: url("http://www.autism.org.uk/layouts/NAS/images/nelight.png") no-repeat scroll 0 0 transparent;
    height: 4px;
    position: absolute;
    right: 0;
    top: 0;
    width: 6px;
}

.widget .pinkButtonSave .sowe {
    background: url("http://www.autism.org.uk/layouts/NAS/images/swlight.png") no-repeat scroll 0 0 transparent;
    bottom: 0;
    height: 7px;
    left: 0;
    position: absolute;
    width: 4px;
}
.widget .pinkButtonSave .soea {
    background: url("http://www.autism.org.uk/layouts/NAS/images/selight.png") no-repeat scroll 0 0 transparent;
    bottom: 0;
    height: 7px;
    position: absolute;
    right: 0;
    width: 6px;
}

.widget .actionFormButtons .pinkButtonSave a {
    color: #FFF;
    font-size: 0.9em;
    font-weight: 600;
    text-decoration: none;
    line-height: 25px;
    border: none;
}

.widget .formClose{
     position: absolute;
     bottom: 14px;
     width: 100px;
}



